Skip to:
Content
Pages
Categories
Search
Top
Bottom

Errors when registering

  • Profile photo of gtractorg
    gtractorg
    Participant

    @gtractorg

    Hello,
    I have just installed buddypress (wp 4.7.2,divi theme, siteground, learndash and bpress learndash integration, oneall social login). When new registration through social login I see errors like: Warning: array_merge(): Argument #2 is not an array in /home/upexam74/public_html/wp-content/plugins/buddypress/bp-core/bp-core-taxonomy.php on line 145

    Warning: Invalid argument supplied for foreach() in /home/upexam74/public_html/wp-content/plugins/buddypress/bp-members/bp-members-functions.php on line 2788

    Warning: Cannot modify header information – headers already sent by (output started at /home/upexam74/public_html/wp-content/plugins/buddypress/bp-core/bp-core-taxonomy.php:145) in /home/upexam74/public_html/wp-includes/pluggable.php on line 915

    Warning: Cannot modify header information – headers already sent by (output started at /home/upexam74/public_html/wp-content/plugins/buddypress/bp-core/bp-core-taxonomy.php:145) in /home/upexam74/public_html/wp-includes/pluggable.php on line 916

    Etc.
    Do you know what this could be?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Is it BuddyPress 2.8.0?

    Profile photo of gtractorg
    gtractorg
    Participant

    @gtractorg

    Yes, but it started as soon as I activated buddypress, before I updated to 2.8 today. Still see the errors. I disabled the learndash integration plugin and now it seems to be working ok. I would like to have the integration though of course.

    If the error persists only when learndash integration is activated, you should contact that plugin authors for support (if they provide one). As it’s seems not a BuddyPress issue, and not newly BP 2.8 version issue.

    As I don’t know that integration plugin, I can’t help.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.
Skip to toolbar